//Ex3_9.cpp
#include "iostream" 
using namespace std;
void main() 
{int mark; 
 cin>>mark; 
 switch (mark/10)
	{case 10:
     case 9:cout<<"优";break; 
     case 8:cout<<"良";break; 
     case 7:cout<<"中";break; 
     case 6:cout<<"及格";break; 
     case 5 :
     case 4:
     case 3:
     case 2:
     case 1:
     case 0:cout<<"不及格";break; 
     default:cout<<"成绩有误!"; 
	}
}　
